Issue.acts_as_searchable columns option cleanup

2021-05-20 16:29 - Thomas Löber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: Candidate for next major release   

Description

Hi,

Just for the sake of completeness, in Issue.acts_as_searchable the columns option should specify the table name for both columns.

A patch is attached.

Best regards,

Thomas

History

#1 - 2023-02-07 03:14 - Go MAEDA

- Target version set to 5.1.0

Setting the target version to 5.1.0.

#2 - 2023-03-01 04:50 - Go MAEDA

- Target version changed from 5.1.0 to Candidate for next major release

Files

issue.diff 656 Bytes 2021-05-20 Thomas Löber
